package com.bcxin.ars.model;

/***
 * 北大高科数据迁移
 */
public class Bdgk_ba {


    private Long id;

    /***
     * 姓名
     */
    private String name;

    /***
     * 身份证号
     */
    private String card;

    /**
     * 指纹
     */
    private String zw;

    /**
     * 背景筛查原因
     */
    private String reson;


    /***
     * 八大库姓名
     */
    private String realname;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRealname() {
        return realname;
    }

    public void setRealname(String realname) {
        this.realname = realname;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCard() {
        return card;
    }

    public void setCard(String card) {
        this.card = card;
    }

    public String getZw() {
        return zw;
    }

    public void setZw(String zw) {
        this.zw = zw;
    }

    public String getReson() {
        return reson;
    }

    public void setReson(String reson) {
        this.reson = reson;
    }
}
